@charset "utf-8";
/* CSS Document */
/*loading*/
/*//pc //////////////////////////////////////////////////*/
/*movie*/
* {
    box-sizing: border-box;
}
#newyear {
    min-height: 100vh;
    width: 100%;
    background: #fff;
    position: absolute;
    z-index: 200000;
}
header, footer {
    display: none;
}
body.movie_fixed #newyear, body.movie_fixed #newyear_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
div.newyear {
    width: 100%;
    background-color: #fff;
    background-image: url(../../common/image/newyear/bg_pc_2019.png);
    background-position: center 544px;
}
div.newyear.usu {
    padding-top: 120px;
}
div.newyear.notyn {
    background: none;
    padding-top: 0;
    padding-bottom: 50px;
}
div.newyear:not(.iOS) * {
    font-family: 'Noto Sans Japanese', sans-serif;
    box-sizing: border-box;
}
div.newyear.iOS {
    font-family: sans-serif;
    box-sizing: border-box;
}
div.newyear .header_wrap {
    position: relative;
    width: 100%;
    background-color: #fff0;
    background-image: url(../../common/image/newyear/header_pc_bg.png);
    background-repeat: repeat-x;
}
/*header*/
div.newyear .header_wrap_usu {
    padding: 22px;
    background: #E0004C;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 30;
}
div.newyear.notyn .header_wrap_usu {
    background: #5b7211;
    position: static;
}
div.newyear .header_wrap_usu h1 {
    color: #fff;
    font-size: 20px;
    font-family: serif;
    letter-spacing: 0.1em;
}
div.newyear .header_wrap_usu .close {
    position: absolute;
    top: 18px;
    right: 80px;
    cursor: pointer;
    width: 120px;
}
div.newyear .header_wrap h2 {
    max-width: 1200px;
    height: 641px;
    padding-top: 70px;
    margin: auto;
    background-image: url(../../common/image/newyear/ny_headerback_pc.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    box-sizing: border-box;
}
div.newyear .header_wrap h2 img {
    margin: auto;
    display: block;
}
div.newyear .header_wrap h2 img.pc {
    display: block;
}
div.newyear .header_wrap h2 img.sp {
    display: none;
}
div.newyear .header_wrap h2 img.ny_text {
    margin-top: 50px
}
div.newyear .header_wrap .close {
    position: absolute;
    top: 18px;
    right: 25px;
    cursor: pointer;
    width: 120px;
}
div.newyear .header_wrap .close img {
    width: 100%;
}
div.newyear.fixed {
    padding-top: 640px;
}
_:lang(x)::-ms-backdrop, div.newyear.fixed {
    padding-top: 700px;
}
div.newyear.fixed .header_wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-position-y: bottom;
}
div.newyear.fixed .header_wrap h2 {
    height: auto;
    background: none;
    padding-top: 10px;
}
div.newyear.fixed .header_wrap h2 img.header_title {
    width: 240px;
    margin-bottom: 20px;
}
div.newyear.fixed .header_wrap h2 img.ny_text {
    display: none;
}
div.newyear h3 {
    width: 410px;
    margin: -90px auto 0;
}
div.newyear h3 img {
    width: 100%;
}
div.newyear.fixed h3 {
    margin-top: 0;
}
/**/
div.newyear .cassetebox-wrap {
    padding: 0;
    margin: 0;
}
div.newyear .cassetebox-wrap ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    /* align-items: flex-start; */
    margin: auto;
}
@media screen and (min-width:1060px) {
    div.newyear .cassetebox-wrap ul {
        width: 1060px;
        padding: 50px 30px 30px;
    }
}
@media screen and (max-width: 1059px) {
    div.newyear .cassetebox-wrap ul {
        width: 100%;
        padding: 4.7vw 2.8vw 2.8vw;
    }
}
@media screen and (max-width: 839px) {
    div.newyear .cassetebox-wrap ul {
        /* width: 640px; */
    }
}
div.newyear .cassetebox-wrap ul li {
    margin: 0;
    position: relative;
    width: calc(94% / 3);
    margin: 0 1%;
    margin-bottom: 40px;
    box-sizing: border-box;
    border: solid 2px rgba(255, 255, 255, 0);
    padding: 1px;
    padding-bottom: 50px;
}
div.newyear .cassetebox-wrap ul li a.moviebtn {
    display: block;
    text-decoration: none;
}
div.newyear .cassetebox-wrap ul li img {
    cursor: pointer;
}
div.newyear .cassetebox-wrap ul li img:hover {
    opacity: 0.6;
}
div.newyear .cassetebox-wrap ul li.nowplay {
    background: #def7c1;
}
div.newyear .cassetebox-wrap ul li a.link_btn {
    background: #91ab3d;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.2em;
    padding: 10px 0;
    font-size: 16px;
    border-radius: 30px;
    text-indent: 0.4em;
}
div.newyear .cassetebox-wrap ul li a.link_btn:hover {
    opacity: 0.8;
    text-decoration: none;
}
div.newyear .cassetebox-wrap ul li a.link_btn div.newyear .cassetebox-wrap ul li h3 {
    font-size: 14px;
    font-size: 1.4rem
}
div.newyear .cassetebox-wrap ul li img {
    margin-bottom: 5px
}
div.newyear .cassetebox-wrap ul li p.gakumon {
    font-size: 12px;
    margin: 0 !important;
}
div.newyear .cassetebox-wrap ul li .gakumon-cl4 {
    color: #D85F7E
}
div.newyear .cassetebox-wrap ul li .gakumon-cl5 {
    color: #F3982C
}
div.newyear .cassetebox-wrap ul li .gakumon-cl6 {
    color: #81c02a
}
div.newyear .cassetebox-wrap ul li .gakumon-cl7 {
    color: #22B8CE
}
div.newyear .cassetebox-wrap ul li h3 {
    font-size: 13px;
    font-weight: 600;
    line-height: 1.4;
    margin-top: 4px;
    word-wrap: break-word;
    width: 100%;
}
.position {
    font-size: 13px;
    line-height: 1.5;
    margin: 5px 0 0;
}
.s-abc {
    position: absolute;
    padding: 43% 0 0;
    margin: 0;
    top: 0;
    right: 2%;
    width: 28px !important;
    height: 22px !important;
    display: none;
}
div.newyear .closebtn_under {
    width: 184px;
    margin: 70px auto 0;
    padding-bottom: 70px;
    cursor: pointer;
}
.movie_wrap {
    max-width: 700px;
    width: 100%;
    margin: -80px auto 0;
}
div.newyear.notyn .movie_wrap {
    margin-top: 0
}
#movie {
    margin-top: 50px;
    max-width: 700px;
    width: 100%;
    margin: 50px auto;
    position: relative;
    padding-bottom: 56.25%;
    background: #000;
}
#bcplayer_01 {
    position: absolute;
    width: 100%;
    max-width: 700px;
    max-height: 394px;
    height: 100%;
}
#player, #start, #end, #trigger {
    display: none;
    width: 100%;
    max-width: 700px;
    max-height: 394px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#player {
    display: none;
    z-index: 2;
}
#trigger {
    display: block;
    z-index: 3;
    cursor: pointer;
    background: #fff;
}
#trigger:hover img {
    opacity: 0.8;
}
#start {
    z-index: 3;
    display: none;
}
#end {
    z-index: 3;
    display: none;
}
#start img, #end img {
    width: 100%;
    height: auto;
}
#title {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 3;
    color: #fff;
    font-size: 25px;
    width: 100%;
    text-align: center;
    line-height: 1;
    display: none;
    text-shadow: 2px 2px 4px #000;
    height: 1em;
}
#livemovie_overray {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1300;
}
#player {
    max-width: 1280px;
    width: 80vw;
    height: 56vw;
    position: fixed;
    top: calc(50% - 28vw);
    left: calc(50% - 40vw);
    /*background: #ffffff30;*/
    padding-top: 40px;
    display: none;
    z-index: 1400;
}
@media screen and (min-width: 1600px) {
    #player {
        height: 900px;
        top: calc(50% - 450px);
        left: calc(50% - 640px);
    }
}
#livemovie_close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
}
#livemovie_close::before, #livemovie_close::after {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    cursor: pointer;
}
#livemovie_close::before {
    transform: rotate(45deg);
}
#livemovie_close::after {
    transform: rotate(-45deg);
}
#bcplayer *, #bcplayer ::before, #bcplayer ::after {
    font-family: VideoJS;
}
#player nav {
    display: flex;
    justify-content: center;
    margin-top: 2vw
}
#player nav button {
    border: none;
    width: 270px;
    background: #AADE61;
    padding: 10px;
    border-radius: 50px;
    margin: 0 6px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    cursor: pointer;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    -webkit-appearance: none;
    appearance: none;
}
#fullview > span::before {
    content: '（';
    font-size: 1em;
}
#fullview > span::after {
    content: '）';
    font-size: 1em;
}
#player nav button:hover {
    opacity: 0.8;
}
br.sp {
    display: none;
}
@media screen and (max-width: 1008px) {
    /*header*/
    div.newyear .header_wrap {
        position: relative;
        width: 100%;
        min-width: unset;
        background-size: 9.5vw;
    }
    div.newyear .header_wrap h2 {
        width: 100%;
        height: 60.7vw;
        padding-top: 7vw;
        background-size: cover;
    }
    div.newyear .header_wrap h2 img.header_title {
        width: 35vw;
    }
    div.newyear .header_wrap h2 img.ny_text {
        margin-top: 4vw;
        width: 55vw;
    }
    div.newyear h3 {
        margin: -8vw auto 0;
    }
    div.newyear.fixed {
        padding-top: 70vw;
    }
    div.newyear.fixed h3 {
        margin-top: 5vw;
    }
} /*@media screen and (max-width: 1080px) {*/
.aftermessage {
    margin: 20px auto;
    max-width: 900px;
    text-align: center;
    font-family: serif !important;
    font-weight: bold;
    font-size: 18px;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
}
.aftermessage h4 {
    font-family: serif !important;
    line-height: 2;
}
footer {
    display:block;
    text-align: center;
    font-size: 12px;
    padding: 3px;
    line-height: 1;
}
/**/
/*//sp  //////////////////////////////////////////////////*/
@media screen and (max-width: 640px) {
    div.newyear .header_wrap_usu {
        padding: 4vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    /*div.newyear {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        background-image: url(../../common/image/newyear/bg_sp_02.png);
        background-repeat: repeat-y;
        background-size: 100% auto;
    }*/
    div.newyear .header_wrap_usu h1 {
        font-size: 5vw;
        width: auto;
    }
    div.newyear .header_wrap {}
    div.newyear .header_wrap h2 {
        height: 140vw;
        padding-top: 15vw;
        background-image: url(../../common/image/newyear/ny_headerback_sp.png);
        background-position: top;
        box-sizing: border-box;
        background-size: contain
    }
    div.newyear .header_wrap h2 img.pc {
        display: none;
    }
    div.newyear .header_wrap h2 img.sp {
        display: block;
    }
    div.newyear .header_wrap h2 img.header_title {
        width: 50vw;
    }
    div.newyear .header_wrap h2 img.ny_text {
        margin-top: 8vw;
        width: 80vw;
    }
    div.newyear .header_wrap .close {
        top: 20px;
        right: 10px;
        cursor: pointer;
    }
    div.newyear.fixed {
        padding-top: 170px;
    }
    div.newyear .cassetebox-wrap {
        padding: 10vw 0 0 0;
        margin: 0;
        background-repeat: repeat-y;
        background-position: top left;
    }
    .movie_wrap {
        margin: -10vw auto 0;
    }
    div.newyear.fixed .movie_wrap {
        margin-top: 5vw;
    }
    #movie {
        margin: 0 0 5vw;
    }
    div.newyear .cassetebox-wrap ul {
        width: 100%;
        box-sizing: border-box;
        padding: 0 4vw;
    }
    div.newyear .cassetebox-wrap ul li {
        width: calc(50% - 2vw);
        margin-bottom: 20px;
        margin: 0 0 6vw;
        box-sizing: border-box;
        padding-bottom: 9vw;
        margin-right: 4vw
    }
    div.newyear .cassetebox-wrap ul li:nth-child(2n) {
        margin-right: 0;
    }
    div.newyear .cassetebox-wrap ul li a {
        overflow: hidden;
        outline: 0;
        text-decoration: none;
        display: block;
    }
    div.newyear .cassetebox-wrap ul li a.link_btn {
        font-weight: 500;
        padding: 2vw 0;
        font-size: 3vw;
        border-radius: 15px;
        text-indent: 0.4em;
    }
    div.newyear .cassetebox-wrap ul li h3 {
        font-size: 14px;
        font-size: 1.4rem
    }
    div.newyear .cassetebox-wrap ul li img {
        margin-bottom: 1vw
    }
    div.newyear .cassetebox-wrap ul li p.gakumon {
        font-size: 3vw;
    }
    div.newyear .cassetebox-wrap ul li h3 {
        font-size: 3.4vw;
        line-height: 1.2;
        margin-top: 1vw;
    }
    div.newyear .cassetebox-wrap ul li p.position {
        font-size: 3vw;
        line-height: 1.5;
        margin: 5px 0 0;
        text-align: justify;
    }
    div.newyear .closebtn_under {
        width: 184px;
        margin: 40px auto 60px auto;
        padding-bottom: 0;
    }
    div.newyear .cassetebox .cassete h5 {
        margin-top: 0.5em;
        font-size: 5.4vw;
        line-height: 1.5em;
    }
    #title {
        position: absolute;
        bottom: 1vw;
        left: 0;
        z-index: 4;
        font-size: 5vw;
        line-height: 1.1;
        height: 1em;
    }
    #trigger:hover {
        opacity: 1;
    }
    div.newyear.fixed {
        padding-top: 100vw;
    }
    #player {
        width: 94vw;
        height: 72vw;
        top: calc(50% - 42vw);
        left: calc(50% - 47vw);
        padding-top: 8vw;
    }
    #livemovie_close {
        display: block;
        width: 8vw;
        height: 8vw;
        position: absolute;
        top: 0;
        right: 0;
    }
    #player nav {
        margin-top: 2vw;
    }
    #player nav button {
        width: 60%;
        background: #AADE61;
        padding: 3vw;
        margin: 0;
        font-size: 4vw;
        cursor: pointer;
        display: block;
        /* flex-wrap:wrap; */
        justify-content: flex-start;
        padding-left: 0;
        padding-right: 0;
        line-height: 1;
    }
    .aftermessage {
        font-size: 3.6vw;
        padding: 0;
        margin: 6vw auto 0;
        line-height: 2;
    }
    br.sp {
        display: block;
    }
    footer {
        font-size: 2.8vw;
        padding: 2vw 0;
    }
}
@media screen and (max-width: 500px) {
    div.newyear .header_wrap .close, div.newyear .header_wrap_usu .close {
        position: static;
        top: 4vw;
        right: 14vw;
        cursor: pointer;
        width: 30vw;
    }
    div.newyear.fixed {
        padding-top: 120vw;
    }
    div.newyear.fixed .header_wrap h2 {
        height: auto;
        background: none;
        padding-top: 3vw;
    }
    div.newyear.fixed .header_wrap h2 img.header_title {
        width: 50vw;
        margin-bottom: 20px;
        margin: 0 0 4vw;
    }
    div.newyear.fixed .header_wrap h2 img.ny_text {
        display: none;
    }
    div.newyear h3 {
        width: 80vw;
    }
}
@media screen and (max-width: 400px) {
    div.newyear.fixed {
        padding-top: 130vw;
    }
}
@media screen and (max-width: 320px) {
    div.newyear.fixed {
        padding-top: 140vw;
    }
}